Subject: Entering IMAPd User ID

From: Brad <[email-masked]>
Date: Thu, 27 Oct 1994 21:33:18 +0000

Just one quick idea... when using IMAPd to access a remote
mailbox, you get prompted to enter a user ID and password, but the ID is
already placed at the cursor position. This means that if you want to
enter an alternative ID (which I, for one, usually do), then you have to
delete the ID it gives you before you can enter the one you want. How
about something like: "ID [syb3]:" so that you can still simply hit enter
to use the default ID it gives you, but you don't have to delete it if you
do want to use a different ID? It's only a very minor point, I know, but
it hit me today, and I thought it meant mentioning, so... 

	--Simon.